октября 16, 2019, 15:15:36

Новости:

Перейти на сайт https://xubuntu-ru.net


Тестирование Xubuntu 19.10

Автор denkin, мая 07, 2019, 19:46:24

« предыдущая - следующая »

denkin

мая 07, 2019, 19:46:24 Последнее редактирование: мая 07, 2019, 21:09:45 от denkin
Итак, после удивительно долгого ожидания (19 дней после релиза Ubuntu 19.04):
Стало известно кодовое имя следующего выпуска Ubuntu 19.10: это будет Eoan Ermine!
Я узнал новость отсюда: https://forum.ubuntu.ru/index.php?topic=304354
Официального объявления еще не было, если не принимать во внимание факты.
После выполнения команд:
ВНИМАНИЕ!!! ЭТО ТЕСТОВЫЙ, НЕСТАБИЛЬНЫЙ ДИСТРИБУТИВ И ОН НЕ ПРЕДНАЗНАЧЕН ДЛЯ ПОВСЕДНЕВНОГО ИСПОЛЬЗОВАНИЯ
sudo sed -i 's/disco/eoan/g' /etc/apt/sources.list
sudo apt update
sudo apt dist-upgrade

Можно видеть:
$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu Eoan Ermine (development branch)
Release: 19.10
Codename: eoan

Вы станете пользователем будущей, еще не выпущенной версии Xubuntu.
С Богом!
Выглядит этот зверь примерно так:

denkin

Итак, первой официальное обновление в статусе преальфа, обновляется 80 пакетов:
atril atril-common dconf-gsettings-backend dconf-service engrampa
  engrampa-common exo-utils firefox firefox-locale-ru
  firefox-locale-uk ghostscript ghostscript-x
  gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gstreamer1.0-gl
  gstreamer1.0-libav gstreamer1.0-plugins-bad
  gstreamer1.0-plugins-base gstreamer1.0-plugins-good
  gstreamer1.0-plugins-ugly gstreamer1.0-pulseaudio
  gstreamer1.0-tools gstreamer1.0-vaapi gstreamer1.0-x guile-2.2-libs
  imagemagick imagemagick-6-common imagemagick-6.q16 inxi
  libatrildocument3 libatrilview3 libcaca0 libcaja-extension1
  libdconf1 libexo-1-0 libexo-2-0 libexo-common libexo-helpers
  libgpg-error0 libgs9 libgs9-common libgstreamer-gl1.0-0
  libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libharfbuzz-icu0
  libharfbuzz0b libimage-magick-perl libimage-magick-q16-perl
  libio-socket-ssl-perl liblwp-protocol-https-perl
  libmagick++-6.q16-8 libmagickcore-6.q16-6
  libmagickcore-6.q16-6-extra libmagickwand-6.q16-6 libmm-glib0
  libnet-ssleay-perl libselinux1 libsemanage-common libsemanage1
  linux-firmware manpages mate-calc mate-calc-common modemmanager
  netplan.io openjdk-11-jre openjdk-11-jre-headless opera-stable
  python3-distupgrade python3-renderpm python3-reportlab
  python3-reportlab-accel ubuntu-release-upgrader-core
  ubuntu-release-upgrader-gtk vim-common vim-tiny wpasupplicant xxd


denkin

74 пакета обновляется и будет установлено 2 новых вечером в четверг:
НОВІ пакунки, які будуть встановлені:
  libgssdp-1.2-0 libgupnp-1.2-0
Пакунки, які будуть ОНОВЛЕНІ:
  breeze-cursor-theme chromium-codecs-ffmpeg-extra cpp-8 cryptsetup cryptsetup-bin
  cryptsetup-initramfs cryptsetup-run firefox firefox-locale-ru firefox-locale-uk
  gcc-8-base gcc-9-base gir1.2-javascriptcoregtk-4.0 gir1.2-nm-1.0 gir1.2-vte-2.91
  gir1.2-webkit2-4.0 gnome-desktop3-data gnome-software gnome-software-common
  gnome-software-plugin-snap intel-microcode kbd language-pack-gnome-ru
  language-pack-gnome-ru-base language-pack-gnome-uk language-pack-gnome-uk-base
  language-pack-ru language-pack-ru-base language-pack-uk language-pack-uk-base
  libcc1-0 libclang1-8 libcryptsetup12 libgcc1 libgfortran5 libgnome-desktop-3-17
  libgomp1 libgupnp-igd-1.0-4 libicu63 libijs-0.35 libjavascriptcoregtk-4.0-18
  libjte1 libllvm8 libnm0 libpq5 libquadmath0 libsmbclient libstdc++6 libvte-2.91-0
  libvte-2.91-common libwbclient0 libwebkit2gtk-4.0-37 libxfce4ui-1-0 libxfce4ui-2-0
  libxfce4ui-common libxfce4ui-utils network-manager opera-stable
  python3-distupgrade python3-software-properties python3-urllib3 samba-libs
  software-properties-common software-properties-gtk ubuntu-minimal
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-standard
  update-notifier update-notifier-common xfce4-places-plugin xfdesktop4
  xfdesktop4-data youtube-dl

В том числе:
- xfdesktop4 4.13.3-1 вместо 4.13.3-0
- xfce4-places-plugin 1.8.0-0 вместо 1.7.0-4

denkin

Будет обновлено 188 пакетов и установлено 6 новых вечером во вторник:
НОВІ пакунки, які будуть встановлені:
  libpoppler87 linux-headers-5.0.0-15 linux-headers-5.0.0-15-generic
  linux-image-5.0.0-15-generic linux-modules-5.0.0-15-generic
  linux-modules-extra-5.0.0-15-generic
Пакунки, які будуть ОНОВЛЕНІ:
  anacron apport apport-gtk apport-kde apport-symptoms breeze-cursor-theme
  chromium-codecs-ffmpeg-extra cups-browsed cups-filters cups-filters-core-drivers
  ffmpeg firefox firefox-locale-ru firefox-locale-uk fonts-opensymbol gdal-data gdb
  gdbserver gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0 initramfs-tools
  initramfs-tools-bin initramfs-tools-core inkscape intel-microcode
  kactivitymanagerd kio ksshaskpass kwin-common kwin-data kwin-x11 libavcodec-extra
  libavcodec-extra58 libavdevice58 libavfilter7 libavformat58 libavresample4
  libavutil56 libcupsfilters1 libcurl3-gnutls libcurl4 libfontembed1 libgdal20
  libgdcm2.8 libio-socket-ssl-perl libjavascriptcoregtk-4.0-18 libkdecorations2-5v5
  libkdecorations2private6 libkf5bookmarks-data libkf5bookmarks5
  libkf5calendarevents5 libkf5crash5 libkf5declarative-data libkf5declarative5
  libkf5kcmutils-data libkf5kcmutils5 libkf5khtml-data libkf5khtml5 libkf5kiocore5
  libkf5kiofilewidgets5 libkf5kiontlm5 libkf5kiowidgets5 libkf5newstuff-data
  libkf5newstuff5 libkf5newstuffcore5 libkf5notifications-data libkf5notifications5
  libkf5notifyconfig-data libkf5notifyconfig5 libkf5parts-data libkf5parts5
  libkf5plasma5 libkf5plasmaquick5 libkf5quickaddons5 libkf5textwidgets-data
  libkf5textwidgets5 libkf5wallet-bin libkf5wallet-data libkf5wallet5
  libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-bin libkf5xmlgui-data
  libkf5xmlgui5 libkscreenlocker5 libkwalletbackend5-5 libkwin4-effect-builtins1
  libkwineffects12 libkwinglutils12 libkwinxrenderutils12
  liblwp-protocol-https-perl libnet-ssleay-perl libpoppler-glib8 libpoppler-qt5-1
  libpostproc55 libqpdf21 libreoffice libreoffice-avmedia-backend-gstreamer
  libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gtk3
  libreoffice-impress libreoffice-java-common libreoffice-kde5
  libreoffice-librelogo libreoffice-math libreoffice-nlpsolver libreoffice-qt5
  libreoffice-report-builder libreoffice-report-builder-bin
  libreoffice-script-provider-bsh libreoffice-script-provider-js
  libreoffice-script-provider-python libreoffice-sdbc-hsqldb
  libreoffice-sdbc-postgresql libreoffice-style-breeze libreoffice-style-colibre
  libreoffice-style-elementary libreoffice-style-tango libreoffice-wiki-publisher
  libreoffice-writer libruby2.5 libsrt1 libswresample3 libswscale5 libthunarx-3-0
  libtumbler-1-0 libwebkit2gtk-4.0-37 libwww-perl libxfce4panel-2.0-4
  libxfce4ui-1-0 libxfce4ui-2-0 libxfce4ui-common libxfce4ui-utils libxfce4util-bin
  libxfce4util-common libxfce4util7 libxfconf-0-3 linux-generic
  linux-headers-generic linux-image-generic linux-signed-generic openjdk-11-jre
  openjdk-11-jre-headless plasma-framework plymouth-theme-kubuntu-logo
  plymouth-theme-kubuntu-text plymouth-theme-xubuntu-logo
  plymouth-theme-xubuntu-text polkit-kde-agent-1 poppler-utils python3-apport
  python3-problem-report python3-software-properties python3-uno
  qml-module-org-kde-kconfig qml-module-org-kde-kquickcontrols
  qml-module-org-kde-kquickcontrolsaddons ruby2.5 software-properties-common
  software-properties-gtk thunar thunar-data thunar-volman tumbler tumbler-common
  uno-libs3 ure xfce4-appfinder xfce4-panel xfce4-power-manager
  xfce4-power-manager-data xfce4-power-manager-plugins xfce4-session xfce4-settings
  xfconf xfdesktop4 xfdesktop4-data xfwm4 xubuntu-artwork xubuntu-default-settings
  xubuntu-live-settings xubuntu-wallpapers

denkin

Обновляется 81 пакет утром в субботу:
aptdaemon aptdaemon-data chromium-codecs-ffmpeg-extra dmeventd dmsetup
  firefox firefox-locale-ru firefox-locale-uk fonts-opensymbol gcc-9-base
  gir1.2-nma-1.0 gir1.2-packagekitglib-1.0 initramfs-tools initramfs-tools-bin
  initramfs-tools-core libcc1-0 libdevmapper-event1.02.1 libdevmapper1.02.1
  libgcc1 libgfortran5 libgomp1 liblvm2cmd2.03 libnma0 libobjc4
  libpackagekit-glib2-18 libpoppler-glib8 libpoppler87 libpurple-bin
  libpurple0 libquadmath0 libreoffice libreoffice-avmedia-backend-gstreamer
  libreoffice-base libreoffice-base-core libreoffice-base-drivers
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw
  libreoffice-gtk3 libreoffice-impress libreoffice-java-common
  libreoffice-librelogo libreoffice-math libreoffice-nlpsolver
  libreoffice-report-builder libreoffice-report-builder-bin
  libreoffice-script-provider-bsh libreoffice-script-provider-js
  libreoffice-script-provider-python libreoffice-sdbc-hsqldb
  libreoffice-sdbc-postgresql libreoffice-style-breeze
  libreoffice-style-colibre libreoffice-style-elementary
  libreoffice-style-tango libreoffice-wiki-publisher libreoffice-writer
  libssh-4 libssh-gcrypt-4 libstdc++6 lintian lvm2 network-manager-gnome
  opera-stable packagekit packagekit-tools pidgin pidgin-data poppler-utils
  python3-aptdaemon python3-aptdaemon.gtk3widgets python3-simplejson
  python3-uno thunderbird thunderbird-locale-ru thunderbird-locale-uk
  uno-libs3 ure xfsprogs youtube-dl

В том числе:
- libreoffice 6.2.4 вместо 6.2.3;
- thunderburd 60.7 вместо 60.6.1.

denkin

102 пакета будет обновлено вечером в понедельник:
apt apt-utils archdetect-deb blueman busybox-initramfs busybox-static
  cryptsetup cryptsetup-bin cryptsetup-initramfs cryptsetup-run dbus
  dbus-user-session dbus-x11 dns-root-data e2fsprogs firefox firefox-locale-ru
  firefox-locale-uk gcc-9-base gir1.2-nm-1.0 gir1.2-nma-1.0 gucharmap
  language-pack-gnome-ru language-pack-gnome-uk language-pack-ru
  language-pack-uk libapt-inst2.0 libapt-pkg5.0 libasn1-8-heimdal libcc1-0
  libcom-err2 libcryptsetup12 libcurl3-gnutls libcurl4 libdbus-1-3
  libegl-mesa0 libegl1-mesa libext2fs2 libgbm1 libgcc1 libgfortran5
  libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglib2.0-0 libglib2.0-bin
  libglib2.0-data libglx-mesa0 libgnutls30 libgomp1 libgssapi3-heimdal
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgucharmap-2-90-7
  libhcrypto4-heimdal libheif1 libheimbase1-heimdal libheimntlm0-heimdal
  libhtml-form-perl libhx509-5-heimdal libical3 libkrb5-26-heimdal libnm0
  libnma0 libobjc4 libpoppler-glib8 libpoppler87 libquadmath0
  libreoffice-help-en-gb libreoffice-help-en-us libreoffice-help-pt-br
  libreoffice-help-ru libreoffice-help-zh-cn libreoffice-l10n-en-gb
  libreoffice-l10n-en-za libreoffice-l10n-pt-br libreoffice-l10n-ru
  libreoffice-l10n-uk libreoffice-l10n-zh-cn libroken18-heimdal libss2
  libstdc++6 libwind0-heimdal libxatracker2 lintian mesa-va-drivers
  mesa-vdpau-drivers network-manager network-manager-gnome openjdk-11-jre
  openjdk-11-jre-headless poppler-utils publicsuffix
  python3-software-properties software-properties-common
  software-properties-gtk telegram-desktop ubiquity ubiquity-frontend-gtk
  ubiquity-ubuntu-artwork unzip xfce4-cpugraph-plugin

denkin

32 пакета обновляется вечером в пятницу:
apparmor aptdaemon aptdaemon-data casper guile-2.2-libs initramfs-tools
  initramfs-tools-bin initramfs-tools-core libapparmor1 libclang1-8 libdb5.3
  libdjvulibre-text libdjvulibre21 libdw1 libedit2 libelf1 libllvm8
  libnss-systemd libpam-systemd libruby2.5 libsystemd0 libtbb2 libudev1
  opera-stable os-prober python3-aptdaemon python3-aptdaemon.gtk3widgets
  ruby2.5 systemd systemd-sysv ubiquity-casper udev

denkin

Буудет обновлено 67 пакетов и установлено 6 новых утром в субботу:
НОВІ пакунки, які будуть встановлені:
  libpoppler-cpp0v5 linux-headers-5.0.0-16 linux-headers-5.0.0-16-generic
  linux-image-5.0.0-16-generic linux-modules-5.0.0-16-generic
  linux-modules-extra-5.0.0-16-generic
Пакунки, які будуть ОНОВЛЕНІ:
  apport apport-gtk apport-kde breeze-cursor-theme breeze-icon-theme
  btrfs-progs chromium-codecs-ffmpeg-extra cups-browsed cups-filters
  cups-filters-core-drivers exo-utils firefox firefox-locale-ru
  firefox-locale-uk gir1.2-snapd-1 gnome-software gnome-software-common
  gnome-software-plugin-snap initramfs-tools initramfs-tools-bin
  initramfs-tools-core iproute2 irqbalance klibc-utils language-pack-gnome-ru
  language-pack-gnome-uk language-pack-ru language-pack-uk libcupsfilters1
  libdcmtk14 libexo-1-0 libexo-2-0 libexo-common libexo-helpers libfaad2
  libfontembed1 libgd3 libglib2.0-0 libglib2.0-bin libglib2.0-data libicu63
  libklibc libsnapd-glib1 libvlc-bin libvlc5 libvlccore9 linux-generic
  linux-headers-generic linux-image-generic linux-signed-generic lsb-base
  lsb-release openjdk-11-jre openjdk-11-jre-headless opera-stable python-lxml
  python3-apport python3-debian python3-problem-report snapd vlc vlc-bin
  vlc-data vlc-plugin-base vlc-plugin-qt vlc-plugin-video-output youtube-dl

В том числе:
- обновление ядра до 5.0.0-16
- vlc 3.0.7-1 вместо 3.0.6-1

denkin

Будет обновлено 149 пакетов и установлено 5 новых вечером в пятницу:
НОВІ пакунки, які будуть встановлені:
  linux-headers-5.0.0-17 linux-headers-5.0.0-17-generic
  linux-image-5.0.0-17-generic linux-modules-5.0.0-17-generic
  linux-modules-extra-5.0.0-17-generic
Пакунки, які будуть ОНОВЛЕНІ:
  alsa-utils base-files bind9-host binutils binutils-common
  binutils-x86-64-linux-gnu breeze-cursor-theme casper cpp-8 dbus
  dbus-user-session dbus-x11 dmsetup dnsutils firefox firefox-locale-ru
  firefox-locale-uk fonts-opensymbol gcc-8-base gcc-9-base glib-networking
  glib-networking-common glib-networking-services gnome-keyring
  gnome-keyring-pkcs11 gnome-video-effects grub-common grub-pc grub-pc-bin
  grub2-common imagemagick imagemagick-6-common imagemagick-6.q16
  initramfs-tools initramfs-tools-bin initramfs-tools-core krb5-locales
  language-pack-gnome-ru language-pack-gnome-uk language-pack-ru
  language-pack-uk libbind9-161 libbinutils libcanberra-gtk3-0
  libcanberra-gtk3-module libcanberra-pulse libcanberra0 libcc1-0
  libcryptsetup12 libdbus-1-3 libdevmapper1.02.1 libdns-export1104 libdns1104
  libgcc1 libgfortran5 libglib2.0-0 libglib2.0-bin libglib2.0-data libgnutls30
  libgomp1 libgssapi-krb5-2 libimage-magick-perl libimage-magick-q16-perl
  libirs161 libisc-export1100 libisc1100 libisccc161 libisccfg163 libk5crypto3
  libkrb5-3 libkrb5support0 liblwres161 libmagick++-6.q16-8
  libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra libmagickwand-6.q16-6
  libmysqlclient20 libnewt0.52 libobjc4 libpam-gnome-keyring
  libparted-fs-resize0 libparted2 libpmix2 libprotobuf-lite17 libprotobuf17
  libpython3.7 libpython3.7-minimal libpython3.7-stdlib libquadmath0
  libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gtk3
  libreoffice-impress libreoffice-java-common libreoffice-librelogo
  libreoffice-math libreoffice-nlpsolver libreoffice-report-builder
  libreoffice-report-builder-bin libreoffice-script-provider-bsh
  libreoffice-script-provider-js libreoffice-script-provider-python
  libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-breeze
  libreoffice-style-colibre libreoffice-style-elementary
  libreoffice-style-tango libreoffice-wiki-publisher libreoffice-writer
  libsmbclient libsqlite3-0 libssl1.1 libstdc++6 libwbclient0 linux-generic
  linux-headers-generic linux-image-generic linux-signed-generic mscompress
  openssh-client openssl parted policykit-desktop-privileges
  python3-distupgrade python3-pyqt5 python3-uno python3.7 python3.7-minimal
  samba-libs sudo thunderbird thunderbird-locale-ru thunderbird-locale-uk
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk uno-libs3 ure
  vim-common vim-tiny whiptail xxd

В том числе:
- ядро, до версии 5.0.0-17
- firefox - минорное исправление ошибок, версия 67.0.3
- libreoffice - минорное исправление ошибок в версии 5.2.4

denkin

Будет обновлено 107 пакетов и установлено 2 новых утром в пятницу:
НОВІ пакунки, які будуть встановлені:
  libapt-pkg5.90 libept1.5.90
Пакунки, які будуть ОНОВЛЕНІ:
  apt apt-utils apt-xapian-index aptdaemon aptdaemon-data bind9-host
  breeze-cursor-theme cifs-utils dnsutils e2fsprogs firefox firefox-locale-ru
  firefox-locale-uk fonts-arphic-uming fonts-noto-cjk fonts-noto-cjk-extra
  friendly-recovery gir1.2-packagekitglib-1.0 guile-2.2-libs init
  init-system-helpers language-pack-gnome-ru language-pack-gnome-uk
  language-pack-ru language-pack-uk libapt-pkg-perl libbind9-161 libcom-err2
  libcurl3-gnutls libcurl4 libdns-export1104 libdns1104 libegl-mesa0
  libegl1-mesa libexpat1 libext2fs2 libgbm1 libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libglx-mesa0 libirs161 libisc-export1100 libisc1100
  libisccc161 libisccfg163 liblwres161 libmng2 libnm0 libpackagekit-glib2-18
  libpaper-utils libpaper1 libpoppler-cpp0v5 libpoppler-glib8 libpoppler87
  libpq5 libqt5concurrent5 libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5
  libqt5opengl5 libqt5printsupport5 libqt5sql5 libqt5sql5-mysql
  libqt5sql5-sqlite libqt5test5 libqt5widgets5 libqt5xml5 libss2 libvlc-bin
  libvlc5 libvlccore9 libxatracker2 linux-firmware mesa-va-drivers
  mesa-vdpau-drivers network-manager numlockx openjdk-11-jre
  openjdk-11-jre-headless opera-stable packagekit packagekit-tools
  poppler-utils python-apt-common python3-apt python3-aptdaemon
  python3-aptdaemon.gtk3widgets python3-distupgrade python3-launchpadlib
  qt5-gtk-platformtheme synaptic thunderbird thunderbird-locale-ru
  thunderbird-locale-uk ubuntu-advantage-tools ubuntu-release-upgrader-core
  ubuntu-release-upgrader-gtk vlc vlc-bin vlc-data vlc-plugin-base
  vlc-plugin-qt vlc-plugin-video-output xfce4-cpugraph-plugin xfce4-settings

В том числе opera-stable 62 вместо 60

denkin

Обновляется 103 пакета и будет установлено 5 новых вечером в пятницу:
НОВІ пакунки, які будуть встановлені:
  linux-headers-5.0.0-20 linux-headers-5.0.0-20-generic
  linux-image-5.0.0-20-generic linux-modules-5.0.0-20-generic
  linux-modules-extra-5.0.0-20-generic
Пакунки, які будуть ОНОВЛЕНІ:
  bolt casper exo-utils firefox firefox-locale-ru firefox-locale-uk
  gnome-desktop3-data hunspell-fr-classical inxi language-pack-gnome-ru
  language-pack-gnome-uk language-pack-ru language-pack-uk libapt-pkg-perl
  libclang1-8 libegl-mesa0 libegl1-mesa libexo-1-0 libexo-2-0 libexo-common
  libexo-helpers libgarcon-1-0 libgarcon-common libgarcon-gtk3-1-0 libgbm1
  libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglx-mesa0 libgnome-desktop-3-17
  libgphoto2-6 libgphoto2-l10n libgphoto2-port12 liblirc-client0 libllvm8 liblz4-1
  liborc-0.4-0 libpng16-16 libpulse-mainloop-glib0 libpulse0 libpulsedsp
  libpython3.7 libpython3.7-minimal libpython3.7-stdlib libthunarx-3-0
  libtumbler-1-0 libwhoopsie0 libxatracker2 libxfce4panel-2.0-4 libxfce4ui-1-0
  libxfce4ui-2-0 libxfce4ui-common libxfce4ui-utils libxfce4util-bin
  libxfce4util-common libxfce4util7 libxfconf-0-3 libyelp0 linux-generic
  linux-headers-generic linux-image-generic linux-signed-generic lz4
  mesa-va-drivers mesa-vdpau-drivers nano openjdk-11-jre openjdk-11-jre-headless
  opera-stable printer-driver-c2esp pulseaudio pulseaudio-module-bluetooth
  pulseaudio-utils python3.7 python3.7-minimal rsyslog thunar thunar-data
  thunar-volman tumbler tumbler-common tzdata ubuntu-advantage-tools whoopsie
  xfce4-appfinder xfce4-cpugraph-plugin xfce4-panel xfce4-power-manager
  xfce4-power-manager-data xfce4-power-manager-plugins xfce4-session xfce4-settings
  xfce4-terminal xfconf xfdesktop4 xfdesktop4-data xfwm4 xubuntu-core
  xubuntu-default-settings xubuntu-desktop xubuntu-live-settings yelp youtube-dl

В том числе:
- обновление ядра до версии 5.0.0-20
- firefox 68.0 вместо 67.0.4
- thunar 1.8.7 вместо 1.8.6
и другие минорные обновления компонентов xfce4, пока еще версии 4.13.ХХ, в том числе:
- xfce4-panel 4.13.6 вместо 4.13.5
- xfce4-terminal 0.8.8-0 вместо 0.8.7.4

denkin

Обновляется 221 пакет и будет установлено 4 новых вечером в пятницу:
НОВІ пакунки, які будуть встановлені:
  cpp-9 libigdgmm9 libjson-c4 libogdi4.1
Пакунки, які будуть ОНОВЛЕНІ:
  base-files bind9-host binutils binutils-common binutils-x86-64-linux-gnu bolt
  breeze-cursor-theme bubblewrap bzip2 cpp cpp-8 debian-archive-keyring debianutils
  dnsutils eject fcitx-bin fcitx-data fcitx-module-dbus fcitx-module-kimpanel
  fcitx-module-lua fcitx-module-x11 fcitx-modules fcitx-pinyin fcitx-table
  fcitx-table-wubi findutils firefox firefox-locale-ru firefox-locale-uk
  fonts-liberation fonts-liberation2 fonts-lyx fonts-opensymbol freecad
  freecad-common freecad-python3 freecad-runtime gcc-8-base gcc-9-base gdal-data
  gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0 glib-networking
  glib-networking-common glib-networking-services gvfs gvfs-backends gvfs-common
  gvfs-daemons gvfs-fuse gvfs-libs hunspell-de-at-frami hunspell-de-ch-frami
  hunspell-de-de-frami hunspell-en-gb hunspell-en-za hunspell-pt-br hunspell-ru
  hunspell-uk hyphen-en-gb hyphen-pt-br hyphen-uk im-config intel-media-va-driver
  iputils-ping iputils-tracepath iso-codes language-pack-gnome-ru
  language-pack-gnome-uk language-pack-ru language-pack-uk language-selector-common
  language-selector-gnome libassuan0 libbind9-161 libbinutils libblockdev-crypto2
  libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2 libblockdev-part2
  libblockdev-swap2 libblockdev-utils2 libblockdev2 libbluray2 libbz2-1.0 libcc1-0
  libcryptsetup12 libdns-export1104 libdns1104 libebml4v5 libedit2 libfcitx-config4
  libfcitx-core0 libfcitx-gclient1 libfcitx-utils0 libfreecad-python3-0.18
  libgcab-1.0-0 libgcc1 libgdal20 libgdcm2.8 libgeoip1 libgfortran5 libgomp1
  libgpg-error0 libharfbuzz-icu0 libharfbuzz0b libhdf4-0-alt libheif1 libinput-bin
  libinput10 libirs161 libisc-export1100 libisc1100 libisccc161 libisccfg163
  libjavascriptcoregtk-4.0-18 libkmlbase1 libkmldom1 libkmlengine1 libkpathsea6
  liblwres161 libmatroska6v5 libmwaw-0.3-3 libmypaint-1.3-0 libmypaint-common
  libnet-dbus-perl libnss3 libobjc4 libopencolorio1v5 libopenimageio2.0 libpq5
  libquadmath0 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gtk3
  libreoffice-help-en-gb libreoffice-help-en-us libreoffice-help-pt-br
  libreoffice-help-ru libreoffice-help-zh-cn libreoffice-impress
  libreoffice-java-common libreoffice-l10n-en-gb libreoffice-l10n-en-za
  libreoffice-l10n-pt-br libreoffice-l10n-ru libreoffice-l10n-uk
  libreoffice-l10n-zh-cn libreoffice-librelogo libreoffice-math
  libreoffice-nlpsolver libreoffice-report-builder libreoffice-report-builder-bin
  libreoffice-script-provider-bsh libreoffice-script-provider-js
  libreoffice-script-provider-python libreoffice-sdbc-hsqldb
  libreoffice-sdbc-postgresql libreoffice-style-breeze libreoffice-style-colibre
  libreoffice-style-elementary libreoffice-style-tango libreoffice-wiki-publisher
  libreoffice-writer libsemanage-common libsemanage1 libsepol1 libsmbclient
  libspatialite7 libstdc++6 libthunarx-3-0 libu2f-udev libunistring2 libva-drm2
  libva-wayland2 libva-x11-2 libva2 libwbclient0 libwebkit2gtk-4.0-37 libxmlsec1
  libxmlsec1-nss libxxhash0 lshw manpages mythes-en-us mythes-ru mythes-uk
  opera-stable parole pastebinit patch python-soupsieve python3-pil
  python3-renderpm python3-reportlab python3-reportlab-accel python3-uno ristretto
  samba-libs secureboot-db thunar thunar-data thunderbird thunderbird-locale-ru
  thunderbird-locale-uk ubuntu-drivers-common unattended-upgrades uno-libs3 ure
  va-driver-all wportuguese xfce4-notifyd xfce4-places-plugin

Обновление LibreOffice до версии 6.2.5.

denkin

Утром в субботу обновляется 236 пакетов и будет установлено 7 новых:
НОВІ пакунки, які будуть встановлені:
  liblmdb0 libsquish0 linux-headers-5.2.0-8 linux-headers-5.2.0-8-generic
  linux-image-5.2.0-8-generic linux-modules-5.2.0-8-generic
  linux-modules-extra-5.2.0-8-generic
Пакунки, які будуть ОНОВЛЕНІ:
  anacron apport apport-gtk apport-kde appstream apt-config-icons
  bash-completion breeze-cursor-theme btrfs-progs bzip2 casper dash
  debianutils dmidecode docbook-xml dpkg dpkg-dev exo-utils fcitx-frontend-qt5
  fcitx5-module-quickphrase-editor fig2dev freecad freecad-common
  freecad-python3 freecad-runtime fwupd fwupd-signed gawk geoip-database
  gigolo gir1.2-gst-plugins-base-1.0 gir1.2-snapd-1 gir1.2-wnck-3.0
  gnome-desktop3-data grub-common grub-pc grub-pc-bin grub2-common
  gsettings-desktop-schemas gstreamer1.0-gl gstreamer1.0-libav
  gstreamer1.0-plugins-base gstreamer1.0-plugins-ugly gstreamer1.0-x hdparm
  info install-info inxi iproute2 krb5-locales language-pack-gnome-ru
  language-pack-gnome-uk language-pack-ru language-pack-uk libaec0
  libappstream4 libassuan0 libatm1 libbabeltrace1 libbcmail-java
  libbcpkix-java libbcprov-java libbz2-1.0 libc-bin libc6 libc6-dbg
  libclang1-8 libcurl3-gnutls libcurl4 libdap25 libdapclient6v5 libdpkg-perl
  libexiv2-14 libexo-1-0 libexo-2-0 libexo-common libexo-helpers libexpat1
  libfcitx-qt5-1 libfcitx-qt5-data libfreecad-python3-0.18 libfwupd2
  libgarcon-1-0 libgarcon-common libgarcon-gtk3-1-0 libglib-perl libglib2.0-0
  libglib2.0-bin libglib2.0-data libgnome-desktop-3-17 libgpg-error0
  libgssapi-krb5-2 libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0
  libharfbuzz-icu0 libharfbuzz0b libibverbs1 libio-async-perl libk5crypto3
  libkrb5-3 libkrb5support0 libllvm8 liblwp-mediatypes-perl libmailtools-perl
  libnet-http-perl libnetfilter-conntrack3 libnspr4 libopenmpt-modplug1
  libopenmpt0 libpcap0.8 libplymouth4 libpq5 libpyside2-py3-5.11
  libpython2.7-minimal libpython2.7-stdlib libpython3.7 libpython3.7-minimal
  libpython3.7-stdlib libqt5concurrent5 libqt5core5a libqt5dbus5
  libqt5designer5 libqt5gui5 libqt5help5 libqt5network5 libqt5opengl5
  libqt5positioning5 libqt5printsupport5 libqt5qml5 libqt5quick5
  libqt5quickwidgets5 libqt5script5 libqt5sensors5 libqt5sql5 libqt5sql5-mysql
  libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5webchannel5 libqt5webkit5
  libqt5widgets5 libqt5x11extras5 libqt5xml5 libqt5xmlpatterns5 librdmacm1
  libreadline8 libselinux1 libshiboken2-py3-5.11 libsmbclient libsnapd-glib1
  libsz2 libtasn1-6 libtbb2 libtext-charwidth-perl libtext-iconv-perl
  libtext-wrapi18n-perl libthunarx-3-0 libu2f-udev libudisks2-0 libvlc-bin
  libvlc5 libvlccore9 libwavpack1 libwbclient0 libwhoopsie0 libwnck-3-0
  libwnck-3-common libxcursor1 libxdamage1 libxfce4util-bin
  libxfce4util-common libxfce4util7 libzipios++0v5 linux-firmware
  linux-generic linux-headers-generic linux-image-generic linux-signed-generic
  locales multiarch-support openjdk-11-jre openjdk-11-jre-headless
  openssh-client plymouth plymouth-label plymouth-theme-ubuntu-text
  powermgmt-base publicsuffix python-pkg-resources python2.7 python2.7-minimal
  python3-apport python3-cffi-backend python3-pkg-resources
  python3-problem-report python3-pyqt5 python3-pyside2.qtcore
  python3-pyside2.qtgui python3-pyside2.qtopengl python3-pyside2.qtsvg
  python3-pyside2.qtuitools python3-pyside2.qtwidgets python3-pyside2.qtxml
  python3-pyside2uic python3-sip python3-software-properties python3.7
  python3.7-minimal qml-module-qtquick2 qt5-gtk-platformtheme
  qt5-image-formats-plugins qttranslations5-l10n readline-common samba-libs
  shiboken2 software-properties-common software-properties-gtk supertuxkart
  supertuxkart-data telegram-desktop thunar thunar-data udisks2 unzip usbutils
  vlc vlc-bin vlc-data vlc-plugin-base vlc-plugin-qt vlc-plugin-video-output
  whoopsie xfce4-power-manager xfce4-power-manager-data
  xfce4-power-manager-plugins xfce4-terminal

Прежде всего: установка новейшей версии ядра линукс 5.2.
Так же, в том числе grub-pc 2.04 вместо 2.02.

denkin

124 пакета обновляется и будет установлен 1 новый вечером в пятницу:
НОВІ пакунки, які будуть встановлені:
  libgeos-3.7.2
Пакунки, які будуть ОНОВЛЕНІ:
  apport apport-gtk breeze-icon-theme casper chromium-codecs-ffmpeg-extra cpp-9
  cron default-jre default-jre-headless firefox firefox-locale-ru firefox-locale-uk
  fonts-noto-cjk fonts-noto-cjk-extra fonts-smc-chilanka fonts-smc-meera
  fonts-smc-raghumalayalamsans gcc-9-base geoip-database gir1.2-gstreamer-1.0
  grub-common grub-pc grub-pc-bin grub2-common gstreamer1.0-plugins-bad
  gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-tools
  gstreamer1.0-vaapi htop java-common language-pack-gnome-ru language-pack-gnome-uk
  language-pack-ru language-pack-uk libatm1 libcc1-0 libcgi-fast-perl
  libcgi-pm-perl libegl-mesa0 libegl1-mesa libfreetype6 libfuture-perl libgbm1
  libgcc1 libgeoip1 libgeos-c1v5 libgfortran5 libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libglx-mesa0 libgnutls30 libgomp1 libgstreamer-plugins-bad1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk3-perl libhttp-daemon-perl
  libidn2-0 liblouis-data liblouis17 libmailtools-perl libmysqlclient20
  libnet-dns-sec-perl libnewt0.52 libnss3 libobjc4 libocct-data-exchange-7.3
  libocct-foundation-7.3 libocct-modeling-algorithms-7.3 libocct-modeling-data-7.3
  libocct-ocaf-7.3 libocct-visualization-7.3 libpci3 libpmix2 libquadmath0
  libsemanage-common libsemanage1 libslang2 libstdc++6 libthunarx-3-0 liburiparser1
  libv4l-0 libv4lconvert0 libvlc-bin libvlc5 libvlccore9 libwww-perl libxatracker2
  libxml-sax-perl libyaml-libyaml-perl mesa-va-drivers mesa-vdpau-drivers
  openjdk-11-jre openjdk-11-jre-headless opera-stable pastebinit patch pciutils
  powermgmt-base publicsuffix python3-apport python3-cffi-backend
  python3-cryptography python3-idna python3-problem-report ristretto sweethome3d
  sweethome3d-furniture sysvinit-utils thunar thunar-data ubuntu-minimal
  ubuntu-standard vlc vlc-bin vlc-data vlc-plugin-base vlc-plugin-qt
  vlc-plugin-video-output wget whiptail wportuguese

denkin

Будет обновлено 116 пакетов и встановлено 15 новых вечером в пятницу:
НОВІ пакунки, які будуть встановлені:
  libb-hooks-op-check-perl libclass-method-modifiers-perl
  libdevel-callchecker-perl libdevel-globaldestruction-perl
  libdynaloader-functions-perl libimport-into-perl liblist-compare-perl
  libmodule-runtime-perl libmoo-perl libparams-classify-perl librole-tiny-perl
  libstrictures-perl libsub-exporter-progressive-perl libsub-quote-perl
  libtype-tiny-perl
Пакунки, які будуть ОНОВЛЕНІ:
  amd64-microcode aptdaemon aptdaemon-data at-spi2-core binutils
  binutils-common binutils-x86-64-linux-gnu breeze-cursor-theme
  chromium-codecs-ffmpeg-extra dmsetup exo-utils fcitx-mozc fig2dev
  gir1.2-atk-1.0 grub-common grub-pc grub-pc-bin grub2-common krb5-locales
  language-pack-gnome-ru language-pack-gnome-ru-base language-pack-gnome-uk
  language-pack-gnome-uk-base language-pack-ru language-pack-ru-base
  language-pack-uk language-pack-uk-base libarmadillo9 libatk-bridge2.0-0
  libatk1.0-0 libatk1.0-data libatspi2.0-0 libbinutils libcaja-extension1
  libdevmapper1.02.1 libexo-1-0 libexo-2-0 libexo-common libexo-helpers
  libgarcon-1-0 libgarcon-common libgarcon-gtk3-1-0 libglib-perl
  libgssapi-krb5-2 libhwloc-plugins libhwloc5 libk5crypto3 libkrb5-3
  libkrb5support0 libldap-2.4-2 libldap-common libncurses6 libncursesw6
  libnet-dns-perl libnfs12 libpmix2 libpq5 libpython3.7 libpython3.7-minimal
  libpython3.7-stdlib libruby2.5 libsqlite3-0 libssh-4 libssh-gcrypt-4
  libtasn1-6 libtinfo6 libtumbler-1-0 libvulkan1 libxfce4panel-2.0-4
  libxfce4ui-1-0 libxfce4ui-2-0 libxfce4ui-common libxfce4ui-utils
  libxfce4util-bin libxfce4util-common libxfce4util7 libzmq5 lintian mlocate
  mousepad mozc-data mozc-server mozc-utils-gui ncurses-base ncurses-bin patch
  pinentry-gnome3 pinentry-gtk2 pinentry-qt python-six python3-aptdaemon
  python3-aptdaemon.gtk3widgets python3-distupgrade python3-six
  python3-update-manager python3.7 python3.7-minimal ruby2.5 thunar-volman
  tumbler tumbler-common ubuntu-release-upgrader-core
  ubuntu-release-upgrader-gtk update-manager update-manager-core
  update-notifier update-notifier-common usb.ids xfce4-appfinder xfce4-panel
  xfce4-power-manager xfce4-power-manager-data xfce4-power-manager-plugins
  xfdesktop4 xfdesktop4-data xfwm4